
:root {
	--taille-texte: 9pt;
}

body {
	font-family: "Tahoma";
	font-size: var(--taille-texte);
}


input[type="submit"] {
	display: inline-block;
   padding: 1px 6px;
   background-color: #808080;
   color: white;
   text-decoration: none;
   border-radius: 6px;
   font-size: var(--taille-texte);
}

input[type="submit"]:hover {
	background-color: #0056b3;
}

input[type="button"] {
	font-family: "Tahoma";
	font-size: var(--taille-texte);
}

select {
	font-family: "Tahoma";
	font-size: var(--taille-texte);
}

.grey {
	 border:1px solid black;
	 /*background-color:silver;*/
	 background-color:#66ccff;
}

.entete_col {
   font-family: "Tahoma";
   font-size: 12pt;
   border:1px solid black;
   background-color:#85c1e9;
   padding-left:5px;
   padding-right:5px;
   text-align: center;
}

.entete_cell {
   font-family: "Tahoma";
   font-size: var(--taille-texte);
	border:1px solid black;
   padding-left:5px;
   padding-right:5px;
}

.entete_row {
	font-family: "Tahoma";
	font-size: var(--taille-texte);
	border:1px solid black;
	background-color:orange;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
}

.row_underlined {
	border-bottom: 1px solid black;
}

.titre_page {
	border:1px solid black;
	background-color:#ff9999;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	font-size: 12pt;
}

.titre_section {
	border:1px solid black;
	background-color:#ccff99;
	padding-left:5px;
	padding-right:5px;
	text-align: center;
	font-size: 11pt;
}

.infos {
   font-family: "Tahoma";
   font-size: 12pt;
 	border:1px solid black;
 	padding-left:10px;
 	width:600px;
}

.infos_contact {
    font-family: "Tahoma";
    font-size: 12pt;
 	border:1px solid black;
 	padding-left:10px;
	padding-right:10px;
}

.titre {
    font-family: "Tahoma";
	font-size: 12pt;
}

.none {
 	border-style:none;
}

.btn {
  display: inline-block;
  padding: 1px 6px;
  background-color: #808080;
  color: white;
  text-decoration: none;
  border-radius: 6px;
  font-size: var(--taille-texte);
}

.btn:hover {
  background-color: #0056b3;
}

/*a:visited {
	color:blue;
}*/
